@media screen and (max-width: 75em) {
	.site-content.make {
		padding:5%;
	}
}
@media screen and (max-width: 55em) {
	.site-header-menu.toggled-on {
		padding: 10px;
		border: 5px solid rgb(240, 201, 12);
		margin-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.5);
	}
	.main-navigation li {
		text-align:center;
		border-radius: 5px;
	}
	.main-navigation li a {
		padding:10px 0;	
	}
	.main-navigation li:hover > a,.main-navigation li.focus > a,
	.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
		border-radius: 5px;
	}
}
@media screen and (max-width: 50em) {
	div.site-branding img {
		padding: 15px 0px;
	}
	.make {
		padding: 0px 20px;
	}
	.make .ftr-widget {
		width: calc(100%/2 - 4%);
	}
	.make .ftr-widget:first-child {
		width: calc(100%/1 - 4%);
	}
	.site-info {
		text-align:center;
	}
	.site-info  .s-icons {
		float: none;
		margin-top: 10px;
	}
	.site-content.make {
		/*margin: 20px auto !important;*/
	}
}
@media screen and (max-width: 40em) {
	.footer-blocks.make .widget.ftr-widget {
		width: 25%;
		text-align: center;
	}
	.quote-block div {
		display: block;
		width:100% !important;
		text-align:center !important;
		padding:20px;
	}
}

@media screen and (max-width: 30em) {
	.make .site-branding {
		text-align: center;
		display: block;
		width:100%;
	}
	.widget ul.list li {
		background-position: left 14px;
		font-size: 14px;
		line-height: 22px;
		padding: 7px 5px 7px 25px;
	}
}
@media screen and (max-width: 25em) {
	body, button, input, select, textarea, p {
		font-size:14px !important;
	}
	h1 , h2 , h3 , h4, h5 , h6 *{
		font-size:18px !important;
		line-height:22px !important;
	}
}
@media (max-width: 769px) {
	.make {
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#intro_block, #intro_v_block, #newsBlock, #welcomeBlock, #series4 {
		padding: 0 10px !important;
	}
	#menu-toggle {
		position: absolute;
		top: 3px;
		right: 11px;
		font-size: 0px !important;
	}
	div.site-branding img {
		padding: 0;
	}
	.custom-logo {
		margin: 0;
		float: left;
	}
}


@media all and (max-width:1000px) {
.timeline_bg_wrap .timeline_back .timeline.blog-wrap {
    width: 50%;
    float: left !important;
	}
.page-id-36 .bd-post-image.photo img {
    max-width: 100%;
    height: auto;
	}
}

@media all and (max-width:900px) {

.pleft, .pright{
	width:100%;
	padding-bottom:20px;
	}
.pright{
	padding-top:0em;
	}
.leftpat{ float: none;
    width:100%;    padding-bottom:0px;}
	
.rightpat{ float: none;
    width:100%;
    padding-left: 0px;    padding-top:10px;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) img {
width: auto !important;
height: auto !important;
}

.leftcondition .leftcon{
float: none;
width:100%;
padding-left: 20px;
}
.section{
width:100% !important;
float: none;
margin-right: 30px;
}

.timeline_bg_wrap .timeline_back .timeline.blog-wrap {
width: 100% !important;
float: none !important;
}

.page-id-36 .bd-post-image.photo img {
max-width: 100%;
height: auto;
}
	
.make .ftr-widget {
width: 100% !important;
}

#content {
padding-top: 15% !important;
}

.dropdown-toggle {
color: #fff !important;
}

.sub-menu li a {
color: #fff !important;
}

.page-id-712 #content {
padding-top: 5% !important;
}

.page-id-712 header.entry-header {
display: block !important;
margin-top: 9% !important;
}

.page-id-712 header.entry-header h1 {
color: #fff;
text-transform: uppercase;
font-size: 30px;
font-family: Lato;
border: none !important;
position: initial;
}

.page-id-712 .post-thumbnail {
display: block;
margin: 0px;
}

.entry-content .bar{
padding-left: 40px;
padding-right: 40px;
text-align: center;
padding-top: 30px;
}
.filter__label, .action__text {
display: block;
}
.grid__sizer, .grid__item {
position: relative;
float: left;
display: inline-block;
width: 50% !important;
padding: .50em;
}
.lefttts{
width: 100%;
float: none;
}

.righttts{
width:100%;
float: none;
}
}


@media all and (max-width:500px) {
.grid__sizer, .grid__item {
position: relative;
float: none;
display: block;
width:100% !important;
padding: .50em;
}

.woocommerce div.product form.cart .variations label {
font-size: 15px !important;
color: #af1b21 !important;
}

.page-id-712 #content {
padding-top: 13% !important;
}

.page-id-712 header.entry-header {
display: block !important;
margin-top: 5% !important;
}

.page-id-712 header.entry-header h1 {
line-height: 30px;
}
}


@media all and (max-width:400px) {
.woocommerce div.product form.cart .variations label {
font-size: 10px !important;
color: #af1b21 !important;
}

.woocommerce div.product form.cart .variations select {
min-width: 65% !important;
font-size: 12px;
}

.page-id-712 header.entry-header {
display: block !important;
margin-top:10% !important;
}

.entry-content .bar{
padding-left:20px;
padding-right:20px;
text-align: center;
padding-top: 30px;
}

.page-id-712 #content {
padding-top: 16% !important;
}
}


